﻿body{font-family:"宋体";font-size:12px;margin:0px;padding:0px;color:#666666; line-height:2em;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
img{ border:0px;}
form{ margin:0px; padding:0px;}
.ia{ overflow:hidden;}
.ib{background-image:url(../images/y1.jpg); background-repeat:repeat-x; line-height:30px; height:30px; overflow:hidden; text-align:center; color:#FFFFFF;}
ul,li{ padding:0px; margin:0px; list-style:none;}
.ib a{ color:#FFFFFF;}
.top-all{ background-image:url(../images/1.jpg); height:441px ; overflow:hidden; background-repeat:no-repeat; background-position:center; }
.top{background-image:url(../images/6.jpg); height:441px; width:1007px;background-repeat:no-repeat;background-position:center; margin:auto;}
.top-a{ overflow:hidden;}
.top-a-a{ padding-top:30px; padding-right:15px; height:45px;}
.top-a-a a span{ text-align:center; margin:0px 5px; font-size:11px; color:#395D7F; width:57px; height:20px; background-image:url(../images/2.jpg); background-repeat:no-repeat; float:right;}
.top-a-b{text-align:right; padding-top:12px; padding-right:25px; padding-bottom:15px; height:30px;}
.menutd{width:991px; height:36px; margin:auto; background-image:url(../images/5.jpg);  background-repeat:repeat-x;}
.menutd ul{ width:945px; margin:auto; }
.cnav{float:left; width:135px;  height:36px; line-height:36px; background-repeat:no-repeat; background-position:center;}
.cnav a{ color:#FFFFFF; font-size:13px; font-weight:bold;text-align:center; width:135px; height:36px; display:block;}
.top-b{padding-bottom:2px; z-index:10;}
.top-c{ width:991px; margin:auto; height:269px; overflow:hidden;}
#slide_b { position:relative;overflow:hidden; z-index:1;}
#slide_b img{width:991px; height:269px; border:0px;}
#slide_b .ico_b{position:absolute; right:8px;bottom:6px; display:none;}
#slide_b .ico_b li{background:#fff;float:left;display:block; width:15px; height:15px; line-height:15px;border:1px solid #cecece;font-family:Arial, Helvetica, sans-serif;text-align:center;margin:0px; padding: 1px;cursor:pointer}
#slide_b .ico_b li.high_b{background:#a40000;color:#fff;font-weight:bolder}
.in-all{ background-image:url(../images/11.jpg); background-repeat:repeat-x; background-position:top; padding-bottom:10px; overflow:hidden;}
.in{ background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:top; width:1007px; margin:auto;}
.gsgg{ width:1004px; margin:auto;}
.gst{width:100%; height:28px; background-color:#CEDDE4; line-height:28px;}
.innew{ width:994px; margin:auto; overflow:hidden; height:215px;}
.innew-a{ float:left; width:407px; height:215px; overflow:hidden; background-image:url(../images/18.jpg); background-repeat:no-repeat;}
#slide_a { position:relative;overflow:hidden;}
#slide_a img{width:478px; height:280px; border:1px solid #CCCCCC;}
#slide_a .ico_a{position:absolute; right:8px;bottom:6px; }
#slide_a .ico_a li{background:#fff;float:left;display:block; width:15px; height:15px; line-height:15px;border:1px solid #cecece;font-family:Arial, Helvetica, sans-serif;text-align:center;margin:2px; padding: 1px;cursor:pointer}
#slide_a .ico_a li.high_a{background:#a40000;color:#fff;font-weight:bolder}
.innew-b{ float:left; width:555px; height:200px; padding:15px 15px 0px 15px; overflow:hidden;}
.innewb-a{ height:28px; padding-left:10px; background-image:url(../images/9.jpg); overflow:hidden;}
.more{ float:right; padding-top:10px; padding-right:10px;}
.sp{ width:88px; height:28px; background-image:url(../images/n2.jpg); background-repeat:no-repeat; background-position:center; display:block; line-height:30px; text-align:center; float:left; color:#395D7F; font-weight:bold;}
.innul li{ height:30px; line-height:30px; border-bottom:1px dashed #CCCCCC; }
.innul li a{ color:#395D7F;}
.innul li span{ float:right;}
.inab{width:975px; margin:auto; overflow:hidden; height: 140px;}
.inab-a{ float:left; width:331px; overflow:hidden; padding-right:15px;}
.inab-b{ float:left; width:330px;overflow:hidden; padding:0px 15px; height:140px; border-left:1px dashed #CCCCCC;border-right:1px dashed #CCCCCC;}
.inab-c{ float:left; width:250px;overflow:hidden; padding-left:15px;}
.innewb-a div{ float:left;height:30px; line-height:30px; font-weight:bold;}
.inb{width:110px; height:30px; background-image:url(../images/n1.jpg); text-align:center; color:#C2DCF3;}
.innewb-a-a{ height:90px; padding-top:20px;}
.innewb-a-a img{ margin-right:10px;}
.innewb-a-a div{ margin-top:-5px;}
.innu li a{ color:#395D7F;}
.innu li span{ float:right;}
.inan{width:975px; margin:auto; overflow:hidden; height:215px;}
.inan-a{ background-image:url(../images/a1.jpg); background-repeat:no-repeat; background-position:center; height:45px;}
.inc{font-weight:bold;color:#C2DCF3; line-height:40px; padding-left:40px;}
.inan-b{ background-image:url(../images/a2.jpg); background-repeat:repeat-y; background-position:center;}
.inan-c{ background-image:url(../images/a3.jpg); background-repeat:no-repeat; background-position:center top; height:8px; overflow:hidden;}
#demo {background: #FFF;overflow:hidden; width:968px; margin:auto;}
#demo img {border:0px; margin:0px 15px;}
#indemo {float: left; width: 1000%;}
#demo1 {float: left;}
#demo2 {float: left;}
#demo1 div{float: left; text-align:center; border-right:1px dashed #CCCCCC;}
#demo2 div{float: left;text-align:center; border-right:1px dashed #CCCCCC;}
.bottom-all{ background-image:url(../images/10.jpg); background-repeat:repeat-x; height:64px; overflow:hidden;}
.bottom-a{ padding:0px 15px; background-image:url(../images/b1.jpg); background-repeat:repeat-x; height:35px; line-height:35px;color:#FFFFFF;}
.bottom-b{ width:975px; line-height:64px; margin:auto; color:#FFFFFF;}
.bottom-a span{ float:right; padding-top:8px;}
.bottom-a a{ color:#FFFFFF;}
.bottom-b span{ float:right;}
.cennb{ padding:0px 5px; width:997px; background-repeat:no-repeat; background-image:url(../images/20.jpg); margin:auto; overflow:hidden;}
.l-all{ float:left; width:205px; overflow:hidden;}
.r-all{ float:left; width:745px; padding:10px 15px 15px 25px; overflow:hidden; background-image:url(../images/b.jpg); background-repeat:repeat-y; background-position:center;}
.la{ padding-bottom:20px;}
.subnavtitle{height:75px; line-height:55px; text-align:center; font-size:18px; color:#333333; font-weight:bold;}
.subul{ width:186px; margin:auto;}
.subli{ margin:5px 0px; height:28px; border-bottom:1px solid #CCCCCC; background-image:url(../images/14.jpg); background-repeat:no-repeat; line-height:20px; text-align:center;}
.subul li a{ color:#666666;}
.lb{ text-align:center; padding-top:30px;}
.r-a{ background-image:url(../images/19.jpg); padding:0px 10px 0px 25px; width:710px; height:28px; line-height:28px; background-repeat:no-repeat; background-position:center;}
.r-a span{ float:right; color:#ffffff;}
.r-a span a{color:#ffffff;}
.r-a b{ font-size:14px; color:#ffffff;}
.r-b-a{ border-bottom:1px dashed #CCCCCC;}
.r-b-a span{ float:right;}
.r-b-a a{color:#666666;}
.pr{ float:left; width:170px; text-align:center; margin:5px; height:210px;}
.pr a{ overflow:hidden;}
.SplitPage a{color:#666666;}
.SplitPage{ text-align:center;}
.smap{ float:left; width:80px; height:25px; line-height:25px; background-color:#114C86; color:#FFFFFF; margin:10px; text-align:center;}
.imap{ float:left;  width:80px; height:25px; line-height:25px; margin:10px; text-align:center;}
.imap a{ color:#666666;}
.suul{ padding-left:20px;}
.innew-a-a{ padding:30px 44px 0px 15px; text-align:right; height:110px;}
.innew-a-b{ padding:0px 44px 0px 15px; color:#395D7F;} 
.innewb-b{ padding-top:20px;height:150px;}
.innewb-b-a{ float:left;  width:178px; padding-right:10px; text-align:center;}
.innewb-b-b{ float:left; width:367px;}
.linka{width:975px; margin:auto; }
.linka-a{background-image:url(../images/l1.jpg); background-repeat:no-repeat; background-position:center; height:41px;}
.linka-b{background-image:url(../images/l2.jpg); background-repeat:repeat-y; background-position:center; padding:0px 8px;}
.linka-c{background-image:url(../images/l3.jpg); background-repeat:no-repeat; background-position:center top; height:17px; overflow:hidden;}
.linka-b a img{ border:1px solid #CCCCCC; margin:3px;}
.r-a-b{
	padding-top:10px;
	letter-spacing:-1px;
	background-attachment: scroll;
	background-image: url(../images/dws.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
overflow: hidden;
}
.so{ padding:0px 5px; width:997px; background-repeat:no-repeat;  margin:auto; overflow:hidden;}
.s-a{ text-align:right;}
.joinlb {
    height: auto !important;
    min-height: 100px;
    padding-top: 21px;
    width: 700px;
}
.joinlb li {
     /* height: 139px; */
    width: 700px;
}
.joinlb li span {
    background: none repeat scroll 0 0 #F2F2F2;
    color: #666666;
    display: block;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    padding-left: 39px;
    width: 667px;
}
.joinlb li div {
    color: #666666;
    /* height: 116px;*/
    line-height: 22px;
    margin: 0 auto;
    width: 550px;
}
.joinlb li div a {
    color: #C64334;
    font-weight: bold;
}


.cnav ul 
{
	position:absolute;
	background-color:#0B2443;
	display: none;
	width: 135px;
	overflow: visible;
	z-index:999;
}
.cnav ul li 
{
	
	color:#ffffff;
	text-align:center;
	width: 135px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	clear: left;
}
.cnav ul li a:hover
{
background-repeat:no-repeat; background-position:center; background-image:url(../images/4.jpg);
}
.cnav ul li ul {
	left: 200px;
	top: 0px;
}


#play img {border:0px; width:991px;height:269px;}   
#play {width:991px;height:269px;overflow:hidden;margin:auto; position:absolute;}   
#play_info{position:relative;margin-top:141px;padding:8px 0 0 20px;height:42px;width:270px;color:#fff;z-index:2;cursor:pointer}   
#play_info b{font-size:14px;display:block}   
#play_bg {position:relative;background-color:#000;margin-top:141px;height:50px;width:346px;filter: Alpha(Opacity=30);opacity:0.3;z-index:1}   
#play_text {position:relative;margin:400px 0px 0px 900px;width:60px;z-index:3; display:none;}   
#play_text ul {list-style-type:none; width:100px;display:block;padding-top:1px;_padding-top:0px;filter: Alpha(Opacity=80);opacity:0.8;}   
#play_text ul li {height:14px;float:left;background-color:#666666;display:block;color:#ffffff;text-align:center;margin:1px;cursor:pointer;font-family:"Courier New"; width:15px; height:15px;}   
#play_list a{display:block;width:991px;height:269px;position:relative;overflow:hidden}   


.TdLine span{ color:#F06345}